columnSuffix: null
contentColumnType: string
fieldGroup: 67e4fc21-193e-44cf-a8da-1f92cbf7cc11 # Fields Share
handle: hexagons
instructions: null
name: Hexagons
searchable: false
settings:
  blockTypeFields: 0
  changedFieldIndicator: 1245696136
  contentTable: '{{%stc_hexagons}}'
  fieldLayout: table
  maxRows: null
  minRows: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: null
  staticField: null
translationKeyFormat: null
translationMethod: none
type: verbb\supertable\fields\SuperTableField
